<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 

if($wr_9 != $wr_8 && $wr_9 = "close") { 
	$wr_link = date("d-m-Y");
	sql_query(" update g4_write_project set wr_8 = 'close' where wr_id = '$wr_id' ");
	sql_query(" update g4_write_project set wr_link1 = '$wr_link' where wr_id = '$wr_id' ");

}
// 자신만의 코드를 넣어주세요.
?>
